tech-net archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: ral(4) and wpa_supplicant?


At Wed, 13 May 2009 13:25:17 +0100,
Roy Marples wrote:
> I've patched drivers/driver_bsd.c to remove and enable the code guarded 
> by this define.
> I've checked against the FreeBSD driver which they maintain outside of 
> wpa_supplicant and they no longer have that define either. I've also 
> tested this against ral(4) and iwi(4). The patch has been sent upstream [1]
> As netbsd-5 is affected, I've also requested pullup [2]

Thank you!

(FYI, I've tested rum(4) and run(4) on NetBSD 5.0)


Home | Main Index | Thread Index | Old Index